#wrapper {
	max-width: 1400px;
	margin: 0 auto;
	background: #fff;
	/*box-shadow: 0 0 15px rgba(0,0,0,.75)*/
}

#hero a img{
	vertical-align: top;
	max-height: 100%;
	width: 100%;
	object-fit: cover;
}
#hero a {
    position: relative;
    width: 100%;
    display: block;
    height: 200px;
}
#main{
	padding: 35px 35px 10px;
}

.underline {
	text-decoration: underline;
}

/*********************** menu ***************************/

.menu  {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
	box-shadow: 0 2px 3px rgba(0,0,0,.25)
}
.menu  li {
	position: relative;
	display: inline-block;
	padding: 0;
	margin: 0;
	font: bold 13px/20px Lucida Grande, Arial, Helvetica, sans-serif;
	color: #000;
}
.menu  li a, .menu  li a:active, .menu  li a:visited {
	text-decoration: none;
	padding: 10px 20px;
	display: block;
	color: #000;
}
.menu  li a:hover, .menu  li a.on {
	color: #fdf6e1!important;
	background: #970000;
}
.menu  li#marquee-one {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	width: 365px;
	height: 41px;
	overflow: hidden;
}

@media (max-width:448px){
	.menu  li{
		width: 100%;
	}
	.menu  li a, .menu  li a:active, .menu  li a:visited {
		padding: 5px 20px;
		border-bottom: 1px solid #eee;
	}
	.menu  li a:hover, .menu  li a:active:hover, .menu  li a:visited:hover {
		border-bottom: 1px solid #970000;
	}
}

@media (min-width:481px) and (max-width:767px) {
	.menu:after{
		clear: both;
		content: "";
		display: table
	}
	.menu  li{
		width: 50%;
		float: left;
		
	}
}

/* Footer */

footer{
	color: #dddddd; 
	font-family: Arial; 
	font-size: 11px; 
	text-decoration: none;
	text-align: center;
	padding: 15px;
}

footer a{
	color: #dddddd;
}

/*************** Login ******************/
.textfield{
	width:130px;
}
.button{
	background:#900;
	color:#FFC;
	padding:3px 5px;
	border:none;
	cursor:pointer;
	font:bold 13px Arial, Helvetica, sans-serif;
        align-self: self-start;
}
table.login {
	width: auto;
	margin: 0 auto;
}
/******** MISC *****************/
.contents{
	padding:0 25px 35px;
}
.ndic-hidden {
	display: none;
}
/******* Table **************/
table.data{
	margin:10px 0 0;
	padding:0;
}

table.data th, table.data td{
	padding:5px 15px;
	border:1px solid #fff;
	border-width:0 0 1px 1px;
	color: #333;
}
table.data tr:nth-child(even) td{
	background:#f0f0f0;
}
table.data th,
table.tbl-striketeam-report th{
	background:#CF1729;
	color: #fff;
	white-space: nowrap;
}
table.data td{
	font-weight:normal!important;
	background:#F8F8F8;
}
table.data a, table.data a:active, table.data a:visited{
	color:#d2bdbd;
	text-decoration: none;
}
table.data a:hover{
	color:#ff7800;
	text-decoration: underline;
}

/******* Form **************/
.form-verdugo .label-checkbox {
	font-weight: normal;
}

/******* Report **************/
.report-wrapper {
	overflow: scroll;
}
.report-wrapper .tbl-report th, 
.report-wrapper .tbl-report td {
	white-space: nowrap;
}

/******* RTF **************/
.form-rtf .rtf-form-row.rtf-form-row-empty-options {
	display: none;
}
.form-rtf .rtf-form-row td {
	padding-bottom: 10px;
    padding-top: 10px;
}
.form-rtf .rtf-cell-label {
	width: 25%;
	vertical-align:middle;
}
.rtf-cell-input select {
    min-width: 200px;
}
.form-rtf.form-rtf-departments-single .rtf-form-toggler {
	display: none;
}
.form-rtf.form-rtf-departments-multiple .rtf-form-toggler .department-name,
.form-rtf.form-rtf-departments-multiple .rtf-form-toggler .department-toggler-link {
	display: inline-block;
	font-weight: bold;
}
.form-rtf.form-rtf-departments-multiple .rtf-form-wrapper .last-submitted .submit-date-mismatch {
	font-weight: bold;
	color: #ce262f;
}
.form-rtf.form-rtf-departments-multiple .rtf-form-toggler .department-hide,
.form-rtf.form-rtf-departments-multiple .rtf-form-wrapper {
	display: none;
}

/******* RTF Display **************/
.rtf4-display-wrapper .rtf4-display {
	padding: 0 5em;
}
.rtf4-display-wrapper .rtf4-display .rtf4-logo {
	float: right;
	max-width: 200px;
}
.rtf4-display-wrapper .rtf4-display .rtf4-display-column-wrapper {
	width: 50%;
}
.rtf4-display-wrapper .rtf4-display .rtf4-display-column {
	border-top: 5px solid #CF1729;
	border-left: 5px solid #CF1729;
	width: 97%;
}

.rtf4-display-wrapper .rtf4-display td:nth-child(2n) .rtf4-display-column {
	margin-left: auto;
	margin-right: 0;
}

.rtf4-display-wrapper .rtf4-display .rtf4-display-column  .rtf4-column-title,
.rtf4-display-wrapper .rtf4-display .rtf4-display-column  .rtf4-column-section {
	border-right: 5px solid #CF1729;
	border-bottom: 5px solid #CF1729;
	padding: 5px;
}
.rtf4-display-wrapper .rtf4-display .rtf4-display-column  .rtf4-column-title {
	background: #CF1729;
	color: #000000;
	font-weight: bold;
}
.rtf4-display-wrapper .rtf4-display .rtf4-display-column  .rtf4-column-section .rtf4-section-title {
	font-weight: bold;
}
@media (max-width:767px) {
	.rtf4-display-wrapper .rtf4-display .rtf4-display-column-wrapper {
		width: 100%;
		display: block;
		padding-bottom: 20px;
	}
}


/******* Strike Team **************/
.striketeam-report-wrapper .tbl-striketeam-report th {
	white-space: normal;
}


/* Tabs */

.rtf-form-department-wrapper{
	border-bottom: 2px solid #fff;
	background:#f5f5f5;
}

.rtf-form-department-wrapper .rtf-form-toggler{
	background: #efefef;
    padding: 5px 10px;
    border-bottom: 1px solid #fff;
	font-size: 110%
}

.form-rtf.form-rtf-departments-multiple .rtf-form-wrapper{
	padding: 10px;
}

/* Members */

form table td{
	padding: 5px 5px 5px 0;
        vertical-align: top;
}

form table td select,
form table td input[type="text"],
form table td input[type="password"],
form table td textarea {
	min-width: 250px;
}

/**/

#rtf-form-wrapper-22{
	padding: 25px;
}
option[selected] {
    
}
select:disabled option[selected] {
    background: white;
    color: black;
    font-weight: bold;
}
/* PRINT */
@media print {
	#wrapper {
		max-width: none;
	}
	#main {
		padding: 0;
	}
	.rtf4-display-wrapper .rtf4-logo {
		width: 100px;
	}
	.rtf4-display-wrapper .rtf4-display .rtf4-display-column {
		border-top: 2px solid #CF1729;
		border-left: 2px solid #CF1729;
	}
	.rtf4-display-wrapper .rtf4-display .rtf4-display-column .rtf4-column-title, 
	.rtf4-display-wrapper .rtf4-display .rtf4-display-column .rtf4-column-section {
		border-right: 2px solid #CF1729;
		border-bottom: 2px solid #CF1729;
	}
	.striketeam-report-wrapper {
		overflow: unset;
	}
	.striketeam-report-wrapper .tbl-striketeam-report {
		border-top: 1px solid #000000;
		border-left: 1px solid #000000;
	}
	.striketeam-report-wrapper .tbl-striketeam-report th, 
	.striketeam-report-wrapper .tbl-striketeam-report td {
		border-right: 1px solid #000000;
		border-bottom: 1px solid #000000;
		padding: 2px;
	}
}
ul li ul li {
    font-size: 12px;
    padding: 0px;
    margin: 0px;
    line-height: 12px;
}


.print-page {
  width: 8.5in;
  min-height: 11in;
  margin: 0 auto 24px auto;
  padding: 0.5in;
  background: #fff;
  box-sizing: border-box;
  position: relative;
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.2);
}
